<!DOCTYPE html>
<html>
<head>
	<title>Semantic HTML</title>
</head>	

<div style="border-style: solid;width: 80%;">
<h1>Zuitt IT Solutions</h1>


	<body>
<section>
		<h2>Product Offered</h2>
	 <table class="center" border="1" width="95%" style="margin: 20px;">
				<tread>

				<tr>	

					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</tread>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>	

				
					<tr align="center">
						<td colspan="3">
							<strong>Additional features after initial project is inclusive of charges</strong>
						</td>
					</tr>
				</tbody>
		</table>
	</div>	
</section>
<br><br>
<hr>

<section>


		<h2>Contact Form</h2>
<form>

		<label for="fname">First Name:</label><br>
		<input type="text" id="fname" required > 
	

		<br>
		<label for="lname">Last Name:</label>
		<br>
		<input type="text" id="lname" required>

		<br>
		<label>
			Email:<br>
			<input type="email">
		</label>

		<br>
		<label for="Cnumber">Contact Number:</label>
		<br>
		<input type="tel" id="Cnumber">

		<br>
		
			
			<label for="Stype">Service Type:</label>
			<br>
				<select id="Programing" value="Programing">
					<option value="customOption">Please select type</option>
					<option value="Front End">Front End Programing</option>
  			  		<option value="Back End">Back End Programing</option>
  			  		<option value="Full Stack">Full Stack</option>
 	  		 	</select>

	  	


	  <br>

			<label>Prefered Contacts:</label>
			<br>
			<input type="checkbox" >Email
			<br>
			<input type="checkbox">Phone
			<br>
			<label>Phone package:</label>
			<br>
			<input type="radio">Basic
			<br>
			<input type="radio">Premium
	

		<br>
			<!--Other options----
			<label>Message:</label>
			<br>
			<textarea rows="10" cols="20" 	name="comment" form="usrform">
			</textarea>
			-->

			<caption>Message</caption><br>
			<label for="message"></label>
    		<textarea id="message" name="message" placeholder="Write something.." style="height:50px"></textarea><br>

	
	<input type="submit" value="Send Inquiry">
	<br>
 	<input type="submit" value="Reset">
	
</form>
	
	
  	</section>


	</body>



</body>
</html>